<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 11/04/2009 *
 * ===================                          Last change: 11/04/2009 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : network_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision:: 1194                                                   $ *
 * $Date:: 2009-10-27 18:24:18 +0100 (Tue, 27 Oct 2009)               $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author:: quix0r                                                   $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Admin messages (should be all...)
	// - Error messages
	'ADMIN_NETWORK_DO_404' => "Es wurde der Parameter &#39;do&#39; nicht &uuml;bermittelt.",
	'ADMIN_NETWORK_FORM_NOT_SENT' => "Es wurde kein bekanntes Formular versendet.",
	'ADMIN_NETWORK_NOTHING_FOUND' => "Es wurden keine Daten zum Editieren oder L&ouml;schen gefunden.",
	// - Form titles
	'ADMIN_NETWORK_ADD_TITLE' => "Neues Werbenetzwerk hinzuf&uuml;gen - Allgemeine Daten",
	'ADMIN_NETWORK_EDIT_TITLE' => "Werbenetzwerk editieren - Allgemeine Daten",
	// - Link titles
	'ADMIN_NETWORK_LIST_TYPES_LINK_TITLE' => "Weiter zu den Werbearten",
	'ADMIN_NETWORK_LIST_PARAMS_LINK_TITLE' => "Weiter zu den Abfrageparametern",
	'ADMIN_NETWORK_LIST_CODE_TYPES_LINK_TITLE' => "Weiter zu den R&uuml;ckgabewerten",
	'ADMIN_NETWORK_LIST_CODES_LINK_TITLE' => "Weiter zu den Fehlercodes",
	// - Buttons
	'ADMIN_NETWORK_ADD' => "Allgemeine Daten anlegen",
	'ADMIN_NETWORK_EDIT' => "Editieren",
	'ADMIN_NETWORK_CHANGE' => "Daten &auml;ndern",
	'ADMIN_NETWORK_DELETE' => "L&ouml;schen",
	// - Sponsor networks
	'ADMIN_NETWORK_NONE_SUPPORTED' => "Es sind noch keine Werbenetzwerke eingerichtet.",
	'ADMIN_NETWORK_SHORT_NAME' => "Kurzname",
	'ADMIN_NETWORK_TITLE' => "Linktitel",
	'ADMIN_NETWORK_REFLINK' => "Referal-Link",
	'ADMIN_NETWORK_DATA_SEPERATOR' => "Trennsymbol f. Daten",
	'ADMIN_NETWORK_ROW_SEPERATOR' => "Trennzeichen f. Zeilen",
	'ADMIN_NETWORK_REQUEST_TYPE' => "HTTP-Abfragetyp",
	'ADMIN_NETWORK_REQUEST_TYPE_GET' => "GET (meistens richtig)",
	'ADMIN_NETWORK_REQUEST_TYPE_POST' => "POST (mehr Datenschutz)",
	'ADMIN_NETWORK_CHARSET' => "Zeichensatz",
	'ADMIN_NETWORK_ADD_NOTE' => "Mehr Datenschutz bei POST-Abfragen bedeutet, dass die von den Internetanbietern betriebenen Caches (Proxy) die POST-Daten nicht mitloggen (so eine Art Kodex). Der Zeichensatz ist meistens ISO-8859-1 oder WINDOWS-1252.",
	'ADMIN_NETWORK_LIST_NOTE' => "Seien Sie mit dem L&ouml;schen und Editieren von Allgemeine Daten sehr vorsichtig. Sie sollten hierzu R&uuml;cksprache <a href=\"http://forum.mxchange.org/forum-43.html\" target=\"_blank\" title=\"Direktlink zum Forum\">im Forum</a> halten.",
	'ADMIN_NETWORK_ALREADY_ADDED' => "Ein Werbenetzwerk mit dem Kurznamen <span class=\"data\">%s</span> existiert bereits.",
	'ADMIN_NETWORK_DATA_NOT_ADDED' => "Das Werbenetzwerk mit dem Kurznamen <span class=\"data\">%s</span> wurde nicht hinzugef&uuml;gt.",
	'ADMIN_NETWORK_ADDED_TITLE' => "Allgemeine Daten hinzugef&uuml;gt.",
	'ADMIN_NETWORK_SEPERATOR' => "Trennzeichen",
	'ADMIN_NETWORK_DATA_SEPERATOR2' => "Daten",
	'ADMIN_NETWORK_ROW_SEPERATOR2' => "Zeilen",
));

// [EOF]
?>
